Subject: Pine 3.95 Hang (fwd)

From: Steve Lowe <[email-masked]>
Date: Mon, 23 Sep 1996 11:34:08 -0500 (CDT)

We have experienced the same kind of problem but on a OSF/1-DEC Unix
version of Pine 3.95.

 -- Steve Lowe                            [email-masked]
    Aurora University

---------- Forwarded message ----------
Date: 23 Sep 1996 14:17:30 GMT
From: Tim Rhodes <[email-masked]>
To: [email-masked]
Subject: Pine 3.95 Hang

I'm experiencing a intermittent hang when sending mail.  Occasionally, 
When I send mail (from the Unix client on a NeXTstep 3.0 system), I
hang at the message Sending 100% for several minutes.  After that time,
pine returns to the index as expected.  I get the impression that it
is a file locking bug.  Is this a known problem or has someone else
solved it?  Thanks...

--
.. Tim Rhodes  .....................  http://rhodes.es.vt.edu/~rhodes ..
.. Sr Systems Engineer, Virginia Tech  ...........  [email-masked] ..